import request from '@/utils/request'

// 查询4个统计
export function countNum() {
  return request({
    url: '/cbps/home/countNum',
    method: 'get',
  })
}
// 查询装置程序清单统计
export function procedureCount() {
  return request({
    url: '/cbps/home/procedureCount',
    method: 'get',
  })
}
// 统计培训
export function trainCount(query) {
  return request({
    url: '/cbps/home/trainCount',
    method: 'get',
    params: query
  })
}
// 根据时间统计
export function getLine() {
  return request({
    url: '/cbps/home/getLine',
    method: 'get',
  })
}

// 根据时间统计
export function getWorkcetificate() {
  return request({
    url: '/cbps/home/getWorkcetificate',
    method: 'get',
  })
}
